AMLUSBPHY(4)

NAME
amlusbphy - Amlogic USB 2.0 PHY

SYNOPSIS
amlusbphy* at fdt?

DESCRIPTION
The amlusbphy driver controls the USB 2.0 PHY integrated on Amlogic SoCs.

SEE ALSO
amldwusb(4), amlpciephy(4), intro(4)

HISTORY
The amlusbphy device driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The amlusbphy driver was written by Mark Kettenis <kettenis@openbsd.org>.